## org.freedesktop.Gypsy.Time

org.freedesktop.Gypsy.Time — Time interface

## Methods

    GetTime (out 'i'timestamp)

## Signals

    TimeChanged ('i'timestamp)

## Implemented Interfaces

org.freedesktop.Gypsy.Time implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Properties

## Description

## Details

### GetTime ()

    GetTime (out 'i' timestamp)

`timestamp`: |

## Signal Details

### The TimeChanged signal

    TimeChanged ('i' timestamp)

`timestamp`: |

## Property Details